<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Rogue State</Series>
  <Number>2</Number>
  <Web>https://www.amazon.com/dp/B0BNQY89HF</Web>
  <Summary>As Dust Girl continues her search for Taylor, the Blackshirts are close on her trail... if she's not careful, Dust Girl will find her way to their secret prison the hard way. From writer Matteo Pizzolo (CALEXIT, GODKILLER) and artist Carlos Granda (PIROUETTE, CALEXIT: SAN DIEGO), comes this tale of rebelling against tyranny, reconquering stolen land, punching fascists in the face, and building a better nation.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BNQY89HF]</Notes>
  <Publisher>Black Mask Studios</Publisher>
  <Genre>Superhero, Political</Genre>
  <PageCount>36</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
